.multiselect-wrapper.show-btn .button,
.multiselect-wrapper .button.handler-btn {
    visibility: visible;
    transform: scale(1.0);
}

.multiselect-wrapper .button {
    pointer-events: auto;
    visibility: hidden;
    transition: transform 0.3s;
    transform: scale(0);
    position: fixed;
    left: 50%;

    height: 75px;
    line-height: 75px;
    border-radius: 40px;

    text-align: center;
    background-color: rgb(8, 56, 94);
    box-shadow: 0 3px 4px rgb(17, 17, 17);
    z-index: 90;
}

.multiselect-wrapper .handler-btn {
    top: 75px;
    width: 100px;
    margin-left: -50px;
}

.multiselect-wrapper .action-btn {
    bottom: 25px;
    width: 200px;
    margin-left: -100px;
}

.multiselect-wrapper div > a {
    display: block;
    line-height: 75px;
}

.multiselect-wrapper {
    width: 100%;
    height: 100%;
    top: 0;
    position: fixed;
    pointer-events: none;
    z-index: 100;
}

.multiselect-wrapper.open {
    pointer-events: auto;
}

.multiselect-wrapper.open:before {
    display: block;
}

.multiselect-wrapper:before {
    content: "";
    display: none;
    z-index: 100;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(8, 8, 8, .7);
}

/*arrow*/
.multiselect-wrapper:after {
    transform: scale(0);
    transition-property: transform;
    transition-duration: 0s;
    z-index: 100;
    content: "";
    position: fixed;
    top: 101px;
    width: 0;
    height: 0;
    border: 20px solid transparent;
    border-bottom: 20px solid rgba(2, 56, 92, 1);
    left: 50%;
    margin-left: -20px;
}

.multiselect-wrapper.open:after {
    transform: scale(1.0);
    transition-duration: 0.3s;
    transform-origin: 50% 100%;
}

.multiselect-wrapper.open .select-popup {
    transform: scale(1.0);
    z-index: 101;
    visibility: visible;
    pointer-events: auto;
}

.multiselect-wrapper .select-popup {
    visibility: hidden;
    pointer-events: none;
    position: fixed;
    left: 50%;
    top: 135px;
    margin-left: -100.5px;
    width: 201px;
    height: 201px;
    transform: scale(0);
    transform-origin: 50% 0;
    transition: transform 0.3s;
    padding: 0;
    -webkit-border-radius: 50%;
    -webkit-mask-image: -webkit-radial-gradient(#000000 6.28125rem, transparent 0);
    min-height: 12.5625rem !important;
    background-color: rgba(2, 56, 92, 1);
    border: 0;
}

.multiselect-wrapper .select-popup .ui-listview {
    margin: 0;
}

.multiselect-wrapper .select-popup .ui-listview:before {
    display: none;
}

.multiselect-wrapper .select-popup .ui-listview:after {
    display: none;
}

.multiselect-wrapper .select-popup .ui-listview li {
    margin-top: 0;
    font-size: 1.75rem;
    text-align: center;
    border-bottom: 2px solid rgba(8, 8, 8, 1);
    color: rgba(245, 245, 245, 1);
    padding: 0;
    min-height: 100px;
    border-image: none;
    -webkit-mask-image: none;
}

.multiselect-wrapper .select-popup .ui-listview li:last-child {
    border: 0;
}

.multiselect-wrapper .select-popup .ui-listview li a {
    color: rgba(245, 245, 245, 1);
}

.multiselect-wrapper .select-popup .ui-listview li a:active {
    color: rgba(245, 245, 245, 1);
    background-color: rgba(23, 73, 115, 1);
}

.multiselect-wrapper .select-all {
    line-height: 60px;
    padding-bottom: 10px;
}

.multiselect-wrapper .deselect-all {
    line-height: 60px;
    padding-top: 10px;
}

.item-selected {
    background-color: rgb(8, 42, 57);
}

.multiselect-wrapper .ui-listview a {
    line-height: 100px;
}